# esp32_BNO08x: bno08x_stability_classifier_t Struct Reference

Loading...
Searching...
No Matches
bno08x_stability_classifier_t Struct Reference

Struct to represent stability classifier data from stability classifier reports. More...

`#include <BNO08xGlobalTypes.hpp>`

## Public Member Functions

| bno08x_stability_classifier_t ()
bno08x_stability_classifier_t & | operator= (const sh2_StabilityClassifier_t &source)

## Public Attributes

BNO08xStability | stability
BNO08xAccuracy | accuracy

## Detailed Description

Struct to represent stability classifier data from stability classifier reports.

## Constructor & Destructor Documentation

## bno08x_stability_classifier_t()

bno08x_stability_classifier_t::bno08x_stability_classifier_t | ( |  | ) |

inline

## Member Function Documentation

## operator=()

bno08x_stability_classifier_t & bno08x_stability_classifier_t::operator= | ( | const sh2_StabilityClassifier_t & | source | ) |

inline

## Member Data Documentation

## accuracy

BNO08xAccuracy bno08x_stability_classifier_t::accuracy

## stability

BNO08xStability bno08x_stability_classifier_t::stability

The documentation for this struct was generated from the following file:

- include/BNO08xGlobalTypes.hpp